:root {
  --mainColor: ;
  --mainFontColor: rgba(88, 68, 60, 0.85);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  /* background-color: rgba(34, 24, 20, 0.5); */
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  background-color: rgba(155, 98, 63, 0.3);
}

#sns ul li a {
  filter: brightness(0);
}

.mainList li a {
  color: #fff;
}

.scollMenu a {
  color: rgba(0, 0, 0, 0.85) !important;
}

.homeCover h4 {
  text-align: left;
  color: #fff;
}

.roomTypeArea img {
  border: 3px solid rgb(78, 78, 78);
}

h3,
h2,
p,
li,
a {
  text-align: center;
}

p,
li,
a {
  letter-spacing: 2px;
  font-weight: normal;
}

p {
  font-size: 18px;
}

.trafficText p {
  font-weight: bold;
}

h3,
h2 {
  letter-spacing: 5px;
  font-weight: bold;
}

#about p {
  padding-left: 80px;
  padding-right: 80px;
}

.slick-prev {
  background: url(img/pointer.png) center center no-repeat;
  background-size: 100% auto;
}

.slick-next {
  background: url(img/pointer.png) center center no-repeat;
  background-size: 100% auto;
}

#picture article a {
  width: 22%;
  margin: auto;
}

#picture article a span {
  color: #fff;
}

#picture article a span:hover {
  opacity: 0;
}

@media only screen and (max-width: 600px) {
  #menu_m>div {
    width: 100%;
  }

  #about p {
    padding-left: 20px;
    padding-right: 20px;
  }

  .homeCover h4 {
    text-align: center;
  }

  #picture article a {
    width: 30%;
    margin: 20px 1.5%;
  }

  .trafficText p {
    font-size: 14px;
  }
}